*{
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
    /* scrollbar-color: #2e4f6b; */
    scrollbar-width: thin;
    scrollbar-color: #3e7ba7 #ededed00;
    scroll-behavior: smooth;
}

a{
    color:#0f273c;
    text-decoration: none;
}
label{
    margin-bottom: 5px;
}
.mg-btm{
    margin-bottom: 20px;
    }
.theme{
    background: url(images/main-background.svg) no-repeat 72% 24%/198%;
    height: 100%;
    width: 100%;
    position: fixed;
    opacity: 0.06;
    z-index: -1;
}

.w-100{
    width: 100%;
}
.w-50{
    width: 50%;
}
.error-message{
    color: red;
}
.success-message{
    color: green;
}

.border-radius {
    border-radius: 5px;
}


.video-title,.chart-title,.stats-num,
.stats-sub,.aside-stats-content,
.video-title,.stats-sub,.small-thumbnail-title,.video-status,.article-status,.participation-header,.video-table-button-structure{
    cursor: default;
  }
  
.button-design{
    background-color: #0f273c;
    color: #FFF;
    outline: none;
    border: none;
    border-radius: 5px;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
    cursor: pointer;
    /* display: flex;
    align-items: center;
    justify-content: center; */
}
.button-design:hover{
    background-color: #1e3f5e;
    font-weight: 600;
}
.theme-color{
    background-color: #0f273c;
    color: #FFF;
    cursor: pointer;
    transition-duration: 0.3s;
}  
.theme-color:hover{
    background-color: #1e3f5e;
    font-weight: 600;
}  